body 
{
	margin: 0px 0px 0px 0px;
	background-color: #000000;
}

p 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}

div 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

li 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

table 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

caption 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

th 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

td 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #cea807;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #cea807;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 0px;
}

h2 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #b20838;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h3 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999999;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h4 
{
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	color: #333333;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #999999;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 16px;
}

ul li 
{
	line-height: 16px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
	border: solid 1px #999999;
}

table.MoSTTable th 
{
	background-color: #333333;
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	color: #FFFFFF;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
	background-color: #FFFFCC;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
	color: #cea807 !important;
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
	background-color: #FFFFCC !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	color: #cea807;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #cea807;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #333333;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-color: #CCCCCC #000000 #000000 #CCCCCC;
	border-width: 1px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayout p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*template styles*/

#wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

#template {
  width: 100%;
  float: left;
  background: url(/templates/2010/images/background-inside-page.gif);
  background-repeat: repeat-y;
}

#contentwrapper {
  margin: 0 0 0 193px;
  width: 654px;
  padding: 20px 0 0 0;  
}

#content {
  width: 580px;
  padding: 0 0 100px 20px;
}

#clear {
  clear:both;
}


#footer {
  width: 600px;
  border-top: 1px solid #666;
  padding-top: 10px;
  margin-top: 20px;
}

#footerlogos {
  margin: 0 0 0 193px;
  clear: both;
  padding: 0;
  width: 655px;
  float: left;
  background:#fff;
} 

#whiteout {
  width: 100%;
  float: left;
  height: 181px;
/*  background: url(/templates/2010/images/bkg-white-trans.png); */
  background: url(/templates/2010/images/bkg-left-nav-trans.png);
background-repeat: repeat;

}  
/*navigation styles*/


#leftnav {
  width: 192px;
  background: url(/templates/2010/images/bkg-left-nav-trans.png);
  float: left;
}

#leftnav ul {
  display: block;
  padding: 0;
  margin: 0;
}

#leftnav li {
  list-style-type: none;
  margin: 0 0 0 0;
  border-bottom: 1px solid black;
}

#leftnav a:link,
#leftnav a:visited {
  color: #ccc;
  text-decoration: none;
  padding: 5px 0 5px 30px;
  display: block;
}

#leftnav a:hover {
  background: #cea807;
  padding: 5px 0 5px 30px;
  display: block;
  color: #000;
}


/*content styles*/

p, h1 {
  margin-bottom: 8px;
}

h2, h3, h4, h5, h6 {
 margin: 25px 0 2px 0;
}

.MoSTImage {
  border: 1px solid #333;
}

.MoSTImage2 {
  border: 0px;
}

span.CUSTOMRed_Text {
  color: #b20838 !important;
  font-weight: bold;
}

/*FORM styles*/

.MoSTFormLayoutRow {
  margin: 0 0 6px 0;
}

.MoSTFormLayoutCell1 {
 font-weight: bold;
}


.MoSTFormLayoutCellFull {
 border-bottom: 1px solid #ccc; 
 font-size: 1.1em; 
}


.MoSTFormLayoutLabel {
 font-weight: bold; 
 color: #005C6E;
 margin: 0 0 3px 0;

}

textarea.MoSTTextField {
  padding: 2px;
  margin: 2px 0;
}

div.MoSTFormLayout p  {
 margin: 0 0 5px 0;
 padding: 0; 
}

.MoSTButton {
  padding: 3px;
  text-align: center;
  border: 0px;
  margin: 0 10px 0 0;
}

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTVersion {
	display: none;
	visibility: hidden;
}
